<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.cli.client" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <main-class name="org.infinispan.cli.Main"/>

    <resources>
        <artifact name="org.infinispan.server:infinispan-server-cli:9.4.0.Alpha1"/>
    </resources>

    <dependencies>
        <module name="gnu.getopt"/>
        <module name="org.fusesource.jansi"/>
        <module name="org.aesh"/>
        <module name="org.jboss.logging"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
        <module name="org.jboss.remoting-jmx" services="import"/>
        <module name="javax.api"/>
    </dependencies>

</module>
